Schlagworte: ie5

21.04.10

Backwardkompatibilität

Es ist schon erstaunlich, wenn eine IE5 Installation unter Ubuntu von 2006-06-18 immer noch läuft.

Hatte das damals mit ie4linux installiert, wenn ich mich recht erinnere - und wine packt es einfach weiterhin, auch wenn ich es jahrelang nicht genutzt habe (und weiterhin nicht nutzen werde).

Von Daniel in Ubuntu, computer21.04.10 German (DE) E-Mail
Seitenleiste